## emacs-window-layout 1.1

=== debian/changelog ===
emacs-window-layout (1.1-2) unstable; urgency=low

  * get rid of xemacs and emacs.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 18 Nov 2011 20:54:48 +0900

emacs-window-layout (1.1-1) unstable; urgency=low

  * Initial release (Closes: #645341)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 16 Oct 2011 00:21:49 +0900
