=== debian/control ===
Source: emacs-window-layout
Section: lisp
Priority: extra
DM-Upload-Allowed: yes
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 8.0.0), emacs23 | emacs22
Standards-Version: 3.9.2
Homepage: https://github.com/kiwanami/emacs-window-layout
Vcs-Git: git://anonscm.debian.org/collab-maint/emacs-window-layout.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emacs-window-layout.git

Package: emacs-window-layout
Architecture: all
Depends: ${misc:Depends}, emacs23 | emacs22
Description: window layout manager for emacs
 This elisp library provides functions to split a frame or window
 into some windows according to a layout recipe.
