## emacs-window-layout 1.2

=== debian/changelog ===
emacs-window-layout (1.2-1) unstable; urgency=low

  * New upstream release.
  * fix startup script (Closes: #663399)
  * drop DMUA filed.
  * fix emacs dependency to fit wheezy.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 09 Apr 2013 00:00:52 +0900
