## emacs-window-layout 1.3+git20150717

=== debian/changelog ===
emacs-window-layout (1.3+git20150717-2) unstable; urgency=medium

  * Support emacs25. (Closes: 852098)
  * New Standards-Version: 3.9.8
  * Update Vcs-* fields.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 23 Jan 2017 14:47:23 +0900

emacs-window-layout (1.3+git20150717-1) unstable; urgency=medium

  * Sync with upstream repository/20150717
  * New Standards-Version: 3.9.6
  * Fix watch rule.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 10 Sep 2015 10:40:39 +0900
