=== debian/control ===
Source: emacs-window-layout
Section: lisp
Priority: extra
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 9.0.0), emacs25-nox | emacs25 | emacs24 | emacs23
Standards-Version: 3.9.8
Homepage: https://github.com/kiwanami/emacs-window-layout
Vcs-Git: https://anonscm.debian.org/git/collab-maint/emacs-window-layout.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/emacs-window-layout.git

Package: emacs-window-layout
Architecture: all
Depends: ${misc:Depends}, emacs25-nox | emacs25 | emacs24 | emacs23
Description: window layout manager for emacs
 This elisp library provides functions to split a frame or window
 into some windows according to a layout recipe.
