## emacs-window-layout 1.4

=== debian/changelog ===
emacs-window-layout (1.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:18 +0100

emacs-window-layout (1.4-2) unstable; urgency=medium

  * Fix Depends: on emacs. (Closes: #926195)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 15 Apr 2019 22:11:38 +0900

emacs-window-layout (1.4-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.0.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 07 Jul 2017 15:49:31 +0900
